perl-5.10.0-4 going curr?

Reini Urban rurban@x-ray.at
Tue Jun 24 20:10:00 GMT 2008


2008/6/22 Reini Urban:
> Yaakov (Cygwin Ports) wrote:
>>
>> Reini Urban wrote:
>> | Yaakov already updated his cygports to this version.
>> | I need test versions be uploaded.
>> | I'll switch the hints then from test to curr.
>> |
>> | I only see perl-Tk, postgresql-perl, perl-Locale-gettext and
>> | perl-ExtUtils-* missing.
>>
>> http://cygwin.com/ml/cygwin-apps/2008-04/msg00234.html
>> And don't forget the perl-Tk setup.hint!

Yaakov,

I've changed to perl-5.10 curr now.
I've uploaded all and fixed the Tk hint.
Please announce the packages from this list.

Eric,
Please check your git package and perl-Error if it still works with the
new perl-5.10 when you have time.

I don't yet what to do with perl-Module-Build.
It does no harm. Sooner or later it will become _obsolete.

> Great!
> So we are basically done, just the postgres update is missing.
> But I still wait until Tuesday.

-- 
Reini Urban
http://phpwiki.org/ http://murbreak.at/



More information about the Cygwin-apps mailing list